.ytsubscribe{height: 41px;
    background-color: #000000;
    padding: 8px 10px 4px;
    margin: -11px 0 15px;
    border-bottom: 3px solid #AD0014;
    width: 100%;
}
.ytsubscribe .follow{
    display: inline-block;
    color: #fff;
    position: relative;
    top: -7px;
    right: 11px;
    font: 17px almoni-bold;
}
.ytsubscribe .follow a{
    color:#fff;
    text-decoration: none;
}
.ytsubscribe .follow a:hover{
    color:#fff;
    text-decoration: underline;
}